gpo.zugaina.org

Search Portage & Overlays:

dev-php/pecl-amqp

PHP Bindings for AMQP 0-9-1 compatible brokers

Screenshots

  • pecl-amqp-1.11.0
    ~amd64 ~x86
    php_targets_php7-3 php_targets_php7-4 php_targets_php8-0 php_targets_php8-1

    View      Download      Browse     License: PHP-3.01   
    Overlay: gentoo
  • pecl-amqp-1.10.2
    ~amd64 ~x86
    php_targets_php7-1 php_targets_php7-2 php_targets_php7-3 php_targets_php7-4

    View      Download      Browse     License: PHP-3.01   
    Overlay: gentoo

Runtime Dependencies

pecl-amqp-1.11.0

>=net-libs/rabbitmq-c-0.7.1:=[ssl
      (-)
]
php_targets_php7-3?
      ( dev-lang/php:7.3 )

php_targets_php7-4?
      ( dev-lang/php:7.4 )

php_targets_php8-0?
      ( dev-lang/php:8.0 )

php_targets_php8-1?
      ( dev-lang/php:8.1 )

pecl-amqp-1.10.2

>=net-libs/rabbitmq-c-0.5.2:=[ssl]

php_targets_php7-1?
      ( dev-lang/php:7.1 )

php_targets_php7-2?
      ( dev-lang/php:7.2 )

php_targets_php7-3?
      ( dev-lang/php:7.3 )

php_targets_php7-4?
      ( dev-lang/php:7.4 )